.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.559546px;}
.ls0{letter-spacing:-0.427429px;}
.ls2{letter-spacing:-0.049738px;}
.ls3{letter-spacing:-0.017097px;}
.lsa{letter-spacing:-0.010491px;}
.ls8{letter-spacing:-0.007771px;}
.ls7{letter-spacing:-0.003886px;}
.lsc{letter-spacing:-0.002331px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003886px;}
.ls6{letter-spacing:0.007771px;}
.ls5{letter-spacing:0.008549px;}
.ls4{letter-spacing:0.013989px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.013989px;}
.ws4{word-spacing:-0.008549px;}
.ws5{word-spacing:-0.007771px;}
.wsb{word-spacing:-0.003886px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.002331px;}
.ws7{word-spacing:0.003886px;}
.ws8{word-spacing:0.007771px;}
.wsc{word-spacing:0.010491px;}
.ws2{word-spacing:0.017097px;}
.ws1{word-spacing:0.049738px;}
.ws6{word-spacing:285.759735px;}
.ws9{word-spacing:324.337163px;}
.wsa{word-spacing:443.477224px;}
._1c{margin-left:-443.477224px;}
._19{margin-left:-324.609163px;}
._10{margin-left:-286.680650px;}
._1a{margin-left:-61.747977px;}
._1{margin-left:-2.437150px;}
._0{margin-left:-1.203839px;}
._7{width:1.068570px;}
._11{width:36.755025px;}
._1b{width:81.596234px;}
._18{width:193.291256px;}
._23{width:194.740629px;}
._16{width:237.876007px;}
._c{width:247.823450px;}
._1d{width:309.147883px;}
._20{width:318.504697px;}
._b{width:338.792041px;}
._12{width:355.508409px;}
._17{width:363.505220px;}
._15{width:372.053804px;}
._14{width:391.450584px;}
._13{width:393.079435px;}
._f{width:409.279002px;}
._1f{width:420.236732px;}
._1e{width:427.114457px;}
._24{width:430.541662px;}
._e{width:437.221214px;}
._d{width:443.477224px;}
._21{width:449.970262px;}
._22{width:455.989242px;}
._3{width:511.681099px;}
._25{width:525.077344px;}
._4{width:734.919703px;}
._9{width:736.501187px;}
._6{width:780.654499px;}
._8{width:823.987150px;}
._a{width:853.312985px;}
._5{width:927.933365px;}
._2{width:1060.338547px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:23.314400px;}
.fs9{font-size:31.085600px;}
.fsa{font-size:34.971600px;}
.fs0{font-size:38.857200px;}
.fs7{font-size:42.742800px;}
.fs5{font-size:46.628400px;}
.fs6{font-size:54.400000px;}
.fs8{font-size:81.600000px;}
.fs4{font-size:85.485600px;}
.fs2{font-size:93.257200px;}
.fs3{font-size:124.344400px;}
.fs1{font-size:178.744400px;}
.y0{bottom:26.555556px;}
.y16{bottom:40.614379px;}
.y4a{bottom:59.047648px;}
.y1e{bottom:60.061012px;}
.y49{bottom:69.974326px;}
.y8{bottom:70.882401px;}
.y48{bottom:80.900094px;}
.y1d{bottom:81.912361px;}
.y1c{bottom:103.763709px;}
.y1b{bottom:125.615057px;}
.y6{bottom:131.860852px;}
.y1a{bottom:147.466405px;}
.y5{bottom:150.070403px;}
.y4{bottom:168.279954px;}
.y19{bottom:169.317754px;}
.y3{bottom:186.491022px;}
.y18{bottom:191.169852px;}
.y2{bottom:204.705125px;}
.y1{bottom:222.914675px;}
.y3f{bottom:240.228862px;}
.y3e{bottom:258.438412px;}
.y3d{bottom:276.647963px;}
.y3c{bottom:294.857513px;}
.y3b{bottom:313.068581px;}
.y3a{bottom:331.279650px;}
.y39{bottom:349.489200px;}
.y38{bottom:367.698751px;}
.y35{bottom:385.908051px;}
.y37{bottom:385.908301px;}
.y36{bottom:391.978589px;}
.y34{bottom:404.117602px;}
.y32{bottom:404.118695px;}
.y33{bottom:410.188046px;}
.y31{bottom:422.328246px;}
.y30{bottom:440.537797px;}
.y2f{bottom:458.747347px;}
.y2e{bottom:476.956898px;}
.y2d{bottom:495.166448px;}
.y2c{bottom:513.375999px;}
.y2b{bottom:531.585550px;}
.y2a{bottom:549.795100px;}
.y29{bottom:568.004651px;}
.y28{bottom:586.214201px;}
.y27{bottom:613.527371px;}
.y26{bottom:665.224133px;}
.y25{bottom:685.254583px;}
.y24{bottom:705.285032px;}
.y23{bottom:725.315482px;}
.y22{bottom:745.345931px;}
.y21{bottom:765.376381px;}
.y20{bottom:785.406830px;}
.y15{bottom:804.449881px;}
.y1f{bottom:825.467729px;}
.y14{bottom:826.301230px;}
.y13{bottom:848.152578px;}
.y41{bottom:863.150062px;}
.y12{bottom:870.003926px;}
.y11{bottom:891.855274px;}
.y10{bottom:913.706622px;}
.yf{bottom:935.557971px;}
.y45{bottom:936.597171px;}
.y47{bottom:945.392414px;}
.y42{bottom:951.921926px;}
.y44{bottom:952.987188px;}
.ye{bottom:957.409319px;}
.y46{bottom:961.781066px;}
.y43{bottom:969.375840px;}
.yd{bottom:979.260667px;}
.yc{bottom:1001.112015px;}
.yb{bottom:1022.963364px;}
.ya{bottom:1044.814712px;}
.y40{bottom:1058.144851px;}
.y9{bottom:1066.666060px;}
.y7{bottom:1122.131087px;}
.y17{bottom:1138.416828px;}
.he{height:18.791406px;}
.hc{height:25.054994px;}
.hd{height:28.187110px;}
.h2{height:31.318903px;}
.ha{height:34.450697px;}
.h6{height:36.649922px;}
.h5{height:37.582490px;}
.h9{height:39.168000px;}
.hb{height:58.752000px;}
.h4{height:61.549632px;}
.h8{height:67.145184px;}
.h3{height:128.695968px;}
.h7{height:1152.042484px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w1{width:873.990196px;}
.w2{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x23{left:52.099657px;}
.x11{left:91.112267px;}
.x7{left:161.701776px;}
.x2{left:259.558477px;}
.x3{left:289.211213px;}
.x1d{left:290.594945px;}
.x4{left:308.968575px;}
.x5{left:377.618581px;}
.x1{left:417.007356px;}
.x8{left:425.053690px;}
.x1e{left:432.478332px;}
.x6{left:443.998735px;}
.x12{left:486.528395px;}
.x13{left:491.081892px;}
.xe{left:522.094933px;}
.x14{left:529.426552px;}
.xa{left:530.749799px;}
.x15{left:533.980048px;}
.x1a{left:538.758486px;}
.x1f{left:549.588906px;}
.x20{left:551.420338px;}
.x10{left:557.696242px;}
.x16{left:559.776584px;}
.x17{left:564.328518px;}
.xd{left:567.418271px;}
.x1b{left:572.051499px;}
.xb{left:574.319656px;}
.x1c{left:576.603433px;}
.xf{left:583.624688px;}
.xc{left:589.249589px;}
.x18{left:597.621375px;}
.x19{left:602.173465px;}
.x21{left:655.172795px;}
.x22{left:665.798104px;}
.x9{left:714.292583px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.477604pt;}
.ls0{letter-spacing:-0.364835pt;}
.ls2{letter-spacing:-0.042454pt;}
.ls3{letter-spacing:-0.014593pt;}
.lsa{letter-spacing:-0.008955pt;}
.ls8{letter-spacing:-0.006633pt;}
.ls7{letter-spacing:-0.003317pt;}
.lsc{letter-spacing:-0.001990pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003317pt;}
.ls6{letter-spacing:0.006633pt;}
.ls5{letter-spacing:0.007297pt;}
.ls4{letter-spacing:0.011940pt;}
.ws3{word-spacing:-0.011940pt;}
.ws4{word-spacing:-0.007297pt;}
.ws5{word-spacing:-0.006633pt;}
.wsb{word-spacing:-0.003317pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.001990pt;}
.ws7{word-spacing:0.003317pt;}
.ws8{word-spacing:0.006633pt;}
.wsc{word-spacing:0.008955pt;}
.ws2{word-spacing:0.014593pt;}
.ws1{word-spacing:0.042454pt;}
.ws6{word-spacing:243.912075pt;}
.ws9{word-spacing:276.840089pt;}
.wsa{word-spacing:378.532860pt;}
._1c{margin-left:-378.532860pt;}
._19{margin-left:-277.072256pt;}
._10{margin-left:-244.698128pt;}
._1a{margin-left:-52.705386pt;}
._1{margin-left:-2.080245pt;}
._0{margin-left:-1.027544pt;}
._7{width:0.912085pt;}
._11{width:31.372490pt;}
._1b{width:69.646995pt;}
._18{width:164.985005pt;}
._23{width:166.222127pt;}
._16{width:203.040608pt;}
._c{width:211.531313pt;}
._1d{width:263.875181pt;}
._20{width:271.861750pt;}
._b{width:289.178144pt;}
._12{width:303.446508pt;}
._17{width:310.272238pt;}
._15{width:317.568938pt;}
._14{width:334.125185pt;}
._13{width:335.515501pt;}
._f{width:349.342746pt;}
._1f{width:358.695788pt;}
._1e{width:364.566314pt;}
._24{width:367.491628pt;}
._e{width:373.193003pt;}
._d{width:378.532860pt;}
._21{width:384.075035pt;}
._22{width:389.212575pt;}
._3{width:436.748721pt;}
._25{width:448.183172pt;}
._4{width:627.295479pt;}
._9{width:628.645364pt;}
._6{width:666.332711pt;}
._8{width:703.319576pt;}
._a{width:728.350832pt;}
._5{width:792.043542pt;}
._2{width:905.058844pt;}
.fsb{font-size:19.900157pt;}
.fs9{font-size:26.533315pt;}
.fsa{font-size:29.850236pt;}
.fs0{font-size:33.166815pt;}
.fs7{font-size:36.483394pt;}
.fs5{font-size:39.799973pt;}
.fs6{font-size:46.433473pt;}
.fs8{font-size:69.650209pt;}
.fs4{font-size:72.966788pt;}
.fs2{font-size:79.600288pt;}
.fs3{font-size:106.134969pt;}
.fs1{font-size:152.568442pt;}
.y0{bottom:22.666667pt;}
.y16{bottom:34.666667pt;}
.y4a{bottom:50.400503pt;}
.y1e{bottom:51.265467pt;}
.y49{bottom:59.727040pt;}
.y8{bottom:60.502133pt;}
.y48{bottom:69.052800pt;}
.y1d{bottom:69.916827pt;}
.y1c{bottom:88.568187pt;}
.y1b{bottom:107.219547pt;}
.y6{bottom:112.550686pt;}
.y1a{bottom:125.870907pt;}
.y5{bottom:128.093566pt;}
.y4{bottom:143.636446pt;}
.y19{bottom:144.522267pt;}
.y3{bottom:159.180621pt;}
.y18{bottom:163.174267pt;}
.y2{bottom:174.727387pt;}
.y1{bottom:190.270267pt;}
.y3f{bottom:205.048903pt;}
.y3e{bottom:220.591783pt;}
.y3d{bottom:236.134663pt;}
.y3c{bottom:251.677543pt;}
.y3b{bottom:267.221718pt;}
.y3a{bottom:282.765893pt;}
.y39{bottom:298.308773pt;}
.y38{bottom:313.851653pt;}
.y35{bottom:329.394320pt;}
.y37{bottom:329.394533pt;}
.y36{bottom:334.575867pt;}
.y34{bottom:344.937200pt;}
.y32{bottom:344.938133pt;}
.y33{bottom:350.118667pt;}
.y31{bottom:360.481013pt;}
.y30{bottom:376.023893pt;}
.y2f{bottom:391.566773pt;}
.y2e{bottom:407.109653pt;}
.y2d{bottom:422.652533pt;}
.y2c{bottom:438.195413pt;}
.y2b{bottom:453.738293pt;}
.y2a{bottom:469.281173pt;}
.y29{bottom:484.824053pt;}
.y28{bottom:500.366933pt;}
.y27{bottom:523.680267pt;}
.y26{bottom:567.806373pt;}
.y25{bottom:584.903493pt;}
.y24{bottom:602.000613pt;}
.y23{bottom:619.097733pt;}
.y22{bottom:636.194853pt;}
.y21{bottom:653.291973pt;}
.y20{bottom:670.389093pt;}
.y15{bottom:686.643413pt;}
.y1f{bottom:704.583333pt;}
.y14{bottom:705.294773pt;}
.y13{bottom:723.946133pt;}
.y41{bottom:736.747333pt;}
.y12{bottom:742.597493pt;}
.y11{bottom:761.248853pt;}
.y10{bottom:779.900213pt;}
.yf{bottom:798.551573pt;}
.y45{bottom:799.438589pt;}
.y47{bottom:806.945826pt;}
.y42{bottom:812.519133pt;}
.y44{bottom:813.428395pt;}
.ye{bottom:817.202933pt;}
.y46{bottom:820.934466pt;}
.y43{bottom:827.417035pt;}
.yd{bottom:835.854293pt;}
.yc{bottom:854.505653pt;}
.yb{bottom:873.157013pt;}
.ya{bottom:891.808373pt;}
.y40{bottom:903.186400pt;}
.y9{bottom:910.459733pt;}
.y7{bottom:957.802267pt;}
.y17{bottom:971.703067pt;}
.he{height:16.039527pt;}
.hc{height:21.385852pt;}
.hd{height:24.059290pt;}
.h2{height:26.732453pt;}
.ha{height:29.405616pt;}
.h6{height:31.282779pt;}
.h5{height:32.078778pt;}
.h9{height:33.432100pt;}
.hb{height:50.148151pt;}
.h4{height:52.536088pt;}
.h8{height:57.312207pt;}
.h3{height:109.849278pt;}
.h7{height:983.333333pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:746.000000pt;}
.w2{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x23{left:44.470000pt;}
.x11{left:77.769467pt;}
.x7{left:138.021600pt;}
.x2{left:221.547821pt;}
.x3{left:246.858106pt;}
.x1d{left:248.039200pt;}
.x4{left:263.722131pt;}
.x5{left:322.318789pt;}
.x1{left:355.939333pt;}
.x8{left:362.807333pt;}
.x1e{left:369.144685pt;}
.x6{left:378.978000pt;}
.x12{left:415.279467pt;}
.x13{left:419.166133pt;}
.xe{left:445.637516pt;}
.x14{left:451.895467pt;}
.xa{left:453.024933pt;}
.x15{left:455.782133pt;}
.x1a{left:459.860800pt;}
.x1f{left:469.105175pt;}
.x20{left:470.668406pt;}
.x10{left:476.025245pt;}
.x16{left:477.800933pt;}
.x17{left:481.686267pt;}
.xd{left:484.323545pt;}
.x1b{left:488.278267pt;}
.xb{left:490.214267pt;}
.x1c{left:492.163600pt;}
.xf{left:498.156637pt;}
.xc{left:502.957808pt;}
.x18{left:510.103600pt;}
.x19{left:513.989067pt;}
.x21{left:559.226988pt;}
.x22{left:568.296290pt;}
.x9{left:609.689067pt;}
}
